function subinit()
{
  if (form1.username.value=="")
   { 
	alert("您沒有填姓名");
	document.form1.username.focus();
	return false;
	 }
  if (form1.tel.value=="")
   { 
	alert("您沒有填電話或QQ號");
	document.form1.tel.focus();
	return false;
	 }
  if (form1.todate.value=="")
   { 
	alert("您沒有填就診日期");
	document.form1.todate.focus();
	return false;
	 }
	if (form1.disease.value=="")
   { 
	alert("您沒有填病種");
	document.form1.disease.focus();
	return false;
	 }
  if (form1.doctor.value=="")
   { 
	alert("您沒有填專家");
	document.form1.doctor.focus();
	return false;
	 }
return true;
  }